newSWFShapeFromBitmap(3)

NAME
newSWFShapeFromBitmap - Creates a shape filled with bitmap

SYNOPSIS
#include <ming.h>

SWFShape newSWFShapeFromBitmap
(
    SWFBitmap bitmap,
    int flag
);

PARAMETERS

SWFBitmap bitmap
    Not Documented.

int flag
    Not Documented.

DESCRIPTION
Creates a shape filled with bitmap.